* {
    margin: 0;
    padding: 0;
}

.grid-container {
    display: grid;
    width: 100vw;
    height: 100vh;
    /* grid-template-columns: 200px 300px 400px 500px;
    grid-template-rows: 200px 300px 400px 500px; */
    /* grid-template-columns: 1fr 2fr 2fr 1fr;
    grid-template-rows: 1fr 1fr 1rf 1fr; */
    /* grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat (4, 1fr); */
    /* grid-template-columns: 2fr repeat (2, 1fr);
    grid-template-rows: 2fr repeat (2, 1fr) 2fr; */
    /* grid-row-gap: 20px;
    grid-column-gap: 10px; */
    grid-template-columns: 100px;
    grid-auto-rows: 80px;
    grid-auto-columns: 80px;
    grid-template-areas: 
    "item1 item2 item3"
    "item1 item4 item3"
    "item5 item6 item7"
    "item5 item6 item7";
    grid-gap: 10px;
    padding: 10px;
    box-sizing: border-box;
}
.grid-item {
    /* padding: 50px; */
    background-color: aqua;
    border: 1px solid blue;
    text-align: center;
}
.grid-item-1 {
    grid-area: item1;
}
.grid-item-2 {
    grid-area: item2;
}
.grid-item-3 {
    grid-area: item3;
}
.grid-item-4 {
    grid-area: item4;
}
.grid-item-5 {
    grid-area: item5;
}
.grid-item-6 {
    grid-area: item6;
}
.grid-item-7 {
    grid-area: item7;
}
.grid-item-8 {
    grid-area: item8;
}











.grid {
    
}